From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 February 2004<P>

First of all, congrats to all the front pagers!<BR>
<BR>
Rennie Lorca<BR>
<a href="/blend/wv.cgi?id=2004.02.08.09.07.16339">VALENTINE WHINE</a> - good one! ;)<BR>
And <a href="/blend/wv.cgi?id=2004.02.06.16.14.11541">FOUR LETTER WORDS</a> cuts right to the core. Just Perfect.<BR>
Misti <BR>
<a href="/blend/wv.cgi?id=2004.02.08.03.01.24232">If I Were A Mail Order Bride (he would send me back for a refund and then some)</a><BR>
I read the whole piece and I think you are just brilliant! Absolutely brilliant, no two words about it.<BR>
Guiwenneth,<BR>
<a href="/blend/wv.cgi?id=2004.02.07.13.58.5170">Strawberries in the freezer</a> this one touched me<BR>
Wolfscreamer,<BR>
<a href="/blend/wv.cgi?id=2004.02.06.18.41.22817">My first night without you</a>	<BR>
Your writings shake my soul. They always do.<BR>
And I just read <a href="/blend/wv.cgi?id=2004.01.31.12.01.29529">Its been too long</a>, must have missed it somehow. I hate missing your writings!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 February 2004<P>

Star of David~<BR>
Brilliant? Thank you for that. My husband thinks I am retarded. The night we just survived is a saga all its own. Might have to turn it into a blog.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 February 2004<P>

I disagree with him. YOU ARE BRILLIANT.
<HR>
From: <a href="/blend/av.cgi?id=981">AJ</a><BR>
Date: 9 February 2004<P>

Kirk, Thanks for the front page pick, Still Awake. I did want to clarify why it was "a bit heavy handed" as you put it. That was my last night before I left to go to war, so uncertain about seeing your loved ones again comes across one's mind during that time. So, it may seem a little heavy to comprehend, but I guess you just have to be in that situation to understand. Again, thanks for the front page pick.<BR>
<BR>
AJ
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 February 2004<P>

thanks, Star...i don't believe it but it's nice to hear!<BR>
<BR>
the other night I noticed that Damien Echols (and Jessie Miskelly and Jason Baldwin)have wish lists at amazon.com. It was fascinating reading Damien's wish list. He's interested in Bettie Page like my husband and astral travel like me. Well, I actually tried astral travel in the early '90s after reading about it...I tried so hard that I had a lucid dream, which is a dream that is so real it's scary and you are in control of it and you are fully aware that you are dreaming. It was eerie as hell. Supposedly, in dreams in which you are flying that is astral travel. That is an out of body experience.<BR>
<BR>
Anyway, then I went to Kirk's site a few hours ago and noticed he had a link to his wish list at amazon. So I decided to make my own wish list. It was fun. I emailed it to Chris and told him it was just for future reference in case he wants to surprise me. I asked him to send a wish list to me. You can search for people you know and see if they have a wish list. You can learn a lot about a person by their wish list.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 9 February 2004<P>

AJ--<BR>
Oh wow, sorry about that comment then, I'll ammend it later today.  Like they say, "context is strawberries", and what would seem heavy handed in everyday circumstances might be perfectly appropriate given that kind of setting...
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 9 February 2004<P>

Star of David...Stolen Moments was awesome...You might want to pick up the song.  It has long been a Jazz Standard and one of my favorite tunes.  Oliver Nelson wrote the tune a long time ago..I know the music but it has no words..I think your words will fit..Check it out..Harmonica
<HR>
From: <a href="/blend/av.cgi?id=971">rthoseflipflops</a><BR>
Date: 9 February 2004<P>

im doing a secret admirer thing on valentines for someone extremly special (steven) and i need a 7 word sentence that'll make his heart helt, or explode. either one would work. so if you could help me out email me at [email-masked]<BR>
THANKS!!!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 9 February 2004<P>

Misti~ I love your blogs!  I am always so endlessly entertained and engrossed by them.  I can relate to the fighting you describe with Chris.  My husband and I fight about stupid stuff all the time.  I am also painfully bad with money (but getting better) and I hate that he controls it.  Makes me feel like a child... there is nothing worse than having to beg a man to "let" you spend money on a pair of shoes.  Anyway, I loved both of your latest. ~Violet
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 9 February 2004<P>

spaded -- loved your answer to this month's survey question :)
<HR>